@charset "UTF-8";
/* Error Page CSS */

#wrapper {
		width: 820px;
		height: 450px;
		margin: 0 auto;
		margin-top: 115px;
		color: #555;
		font-size: 14px;
		font-family:Arial, Helvetica, sans-serif;
		background: url(../images/bg-fence2.jpg) no-repeat bottom left #fff;
		border: solid 2px #ccc;
}
#content {
    margin: 0 auto;
    text-align: center;
	width:600px;
}
#wfLogo {
		width: 840px;
		height: 40px;
		margin: 0 auto;
		margin-top: 20px;
		text-align: left;
}
#wfLogo {
		width: 840px;
		height: 40px;
		margin: 0 auto;
		margin-top: 20px;
		text-align: left;
}

/**** General Styles ***/
body {
		background:url(http://error.whitefence.com/images/bg.png) repeat-x;
		
}
p {
		margin:0 0;
		color:#0f3449;
}
a {
		color: #0096d6;
		text-decoration: none;
}
a:hover {
		color: #efb61a;
}
h1 {
		font-size: 34px;
		color: #077c38;
}
.error {
	    color: #077C38;
    font-size: 23px;
    font-weight: normal;
}
.tel {
	    color: #0f3449;
    font-size: 20px;
    font-weight: normal;
	 margin: 15px 0 0;
}
.big-num{
	  font-size: 34px;
    margin: 0;
}
.time-two{
	font-size: 18px;
    margin: 0;
	float:right;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}